@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0; outline:none; }.cl{clear:both;}
body { background: #f2f2f2 url(../images/main_bg.jpg) repeat-x; width:100%; color:#353535; font-size:12px; line-height:18px; font-family:Arial, Helvetica, sans-serif; }
.clear { clear:both; }
a img { border:none; outline:none; }
#wrapper { margin:0 auto; width:980px; }
#header { margin:0; padding:0; width:980px; }
.header-one { margin:0; width:980px; height:102px; }
.logo { margin:25px 0 0 0; float:left; width:299px; height:60px; background:url(../images/logo.png) no-repeat; }
.logo a { width:299px; height:60px; display:block; }
.top-contact { margin:25px 0 0 0; float:right; width:295px; height:71px; color:#2c2c2c; }
.top-contact h3 { font-size: 24px; }
.call1 { width:90px; float:left; margin:0 0 0 20px; }
.call2 { width:24px; height:23px; float:left; margin:-2px 0 0 0; background:url(../images/phone_icon.png) no-repeat; }
.call3 { width:150px; height:23px; float:right; margin:0 0 0 0; text-align:right; }
.searchbox { margin:12px 0 0 0; float:right; width:224px; height:27px; }
.top-search { margin:0; float:left; width:141px; height:13px; background:url(../images/search_box.png) no-repeat; padding:7px 10px; border:none; color:#666; }
.search-button { margin:0; float:left; width:63px; height:27px; background:url(../images/search_button.png) no-repeat; border:none; font-size:0px; cursor:pointer; }
.menu-top { margin:0; width:978px; height:42px; background:url(../images/menu_bg.jpg) repeat-x; border:solid 1px #00236f; position:relative; }
.radius { border-radius: 3px 3px 0px 0px; -moz-border-radius: 3px 3px 0px 0px; -webkit-border-top-left-radius: 3px; -webkit-border-top-right-radius: 3px; -webkit-border-bottom-right-radius: 0px; -webkit-border-bottom-left-radius: 0px; }
.radius2 { border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; -webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px; -webkit-border-bottom-right-radius: 4px; -webkit-border-bottom-left-radius: 4px; }
.radius3 { border-radius: 3px 3px 3px 3px; -moz-border-radius: 3px 3px 3px 3px; -webkit-border-top-left-radius: 3px; -webkit-border-top-right-radius: 3px; -webkit-border-bottom-right-radius: 3px; -webkit-border-bottom-left-radius: 3px; }
.radius4 { border-radius: 2px 2px 0px 0px; -moz-border-radius: 2px 2px 0px 0px; -webkit-border-top-left-radius: 2px; -webkit-border-top-right-radius: 2px; -webkit-border-bottom-right-radius: 0px; -webkit-border-bottom-left-radius: 0px; }
.radius5 { border-radius: 0px 0px 2px 2px; -moz-border-radius: 0px 0px 2px 2px; -webkit-border-top-left-radius: 0px; -webkit-border-top-right-radius: 0px; -webkit-border-bottom-right-radius: 2px; -webkit-border-bottom-left-radius:2px; }
.nav-main { position:absolute; width:980px; height:49px; top:-5px; left:0; }
.nav-main ul { list-style:none; margin:0; }
.nav-main ul li { margin:0 0 0 0; float:left; background:url(../images/border_line.png) no-repeat right center; display:block; padding:0 12px;/* height:49px;*/ }
.nav-main ul li.border-none { background:none; }
.nav-main ul li a.active { background:url(../images/menu_bg2.jpg) repeat-x; color:#2b2a9e }
.nav-main ul li a { margin:0 0 0 0; text-decoration:none; line-height:50px; color:#FFF; text-transform:uppercase;/* height:49px;*/ display:block; padding:0 8px; font-size:1.1em !important; }
.nav-main ul li:hover a { background:url(../images/menu_bg2.jpg) repeat-x; color:#2b2a9e }
.banner { width:980px; height:211px; margin:0;/*background:url(../images/banner.png) no-repeat;*/
}
/*-------------star container-------*/ 
  
#container { margin:0; width:980px; background-color:#fff; }
.col-left { margin:0 0 0 0; float: left; width:720px; background-color:#fffefe; padding:0 0 20px 0; }
.col-right { margin:0 0 0 0; float: right; width:220px; background:#d0cfcf; padding:21px 19px 0px 19px; }
.featute-tab { margin:0; padding:15px 4px 13px 4px; width:712px; height:104px; background:url(../images/feature_tab_bg.jpg) repeat-x; }
.features { margin:0 15px; padding:18px 14px 10px 14px; float:left; width:179px; height:76px; background:url(../images/feature_tab.png) no-repeat; position:relative; }
.featute-tab h3 { font-size:18px; text-shadow:#000 0 2px 0; color:#fff; }
.featute-tab p { font-size:11px; color:#e5e7ff; line-height:14px !important; margin:5px 0 0 0; }
.more { position:absolute; width:52px; height:18px; left: 150px; top: 89px; }
.more a { width:52px; height:18px; background:url(../images/more.png) no-repeat 0 0; display:block; }
.more a:hover { width:52px; height:18px; background:url(../images/more.png) no-repeat 0 -18px; }
.content { margin:0; padding:22px 20px 10px 20px; width:680px; }
.content p { margin:7px 0; font-size:13px; color:#353535; text-align:justify; }
.content h1 { margin:0 0 10px 0; padding:0 0 10px 0; font-size:22px; color:#343ea0; background:url(../images/des.jpg) repeat-x bottom; }
.title-inner { border-bottom:solid 1px #e3e2e2; padding:0 0 10px 0; margin:0 0 10px 0; width:680px; overflow:hidden; }
.title-inner h1 { font-size:22px; color:#343ea0; background:none; margin:0; }
.head-line { float:left; width:707px; display:block; padding:0; }/*change on 23/8/2012 340px; to 707px;*/
.head-line span { color:#636363; font-size:15px; }
.head-line span a { color:#4851a9; text-decoration:none; }
.head-line span a:hover { color:#F00; text-decoration:none; }
.product-search { float:right; width:300px; }
.fl-right { margin:0 0 5px 15px; float:right; padding:5px; background-color:#fff; border:solid 1px #cfcece; }
.time-table { margin:10px 0 10px 0; padding:13px 11px 23px 11px; width:652px; height:104px; background-color:#dde4f5; color:#42455b; font-size:16px; }

.time { margin:7px 0 7px 0; color:#6a6a6a; }
.time td { padding:0 10px; }
.time td.border1 { border-right:solid 1px #dde4f5; }
.icons { margin:0; padding:16px 0 0 0; width:680px; height:49px; }
.col-right { color:#2b2e9e; font-size:18px; }
.des-line { margin:10px 0; background:url(../images/des1.png) repeat-x; width:220px; height:1px; }
.side-tab-box { margin:0 0 10px 0; background-color:#e5e4e4; width:220px; padding:0 0 5px 0; }
.side-tab-box2 { margin:0 0 0 0; background-color:#e5e4e4; width:220px; padding:0 0 5px 0; }
.side-tab-box2 p { color:#353535; font-size:11px; margin:10px 10px 20px 10px; line-height:24px; line-height:normal; }
.side-tab-box2 p a { color:#F00; text-decoration:none; }
.side-tab-box2 p a:hover { color:#2c439e; text-decoration:none; }
.side-in h3 { color:#d5d8ec; font-size:14px; margin:0 0 0 7px; line-height:24px; font-weight:bold; }
.side-tab-box p { color:#353535; font-size:12px; margin:10px; line-height:24px; line-height:normal; }
.side-tab-box1 p { color:#353535; font-size:12px; line-height:24px; line-height:normal; }
.side-in { width:218px !important; height:26px !important; background:url(../images/side_tab_bg.png) repeat-x; border:solid 1px #00236f !important; }
.fl-ceter { margin:10px auto; display:block }
.fl-ceter2 { margin:0 auto 0 auto; display:block }
/* .fl-ceter3 { margin:0 auto; display:block; padding:30px 0 0 0; } */
.fl-ceter3 { margin:0 auto; display:block; padding:0; }
.side-tab-box1 { margin:0 0 10px 0; background-color:#e5e4e4; width:220px; padding:0; }
.download1 { width:190px; /*height:54px;*/ background:url(../images/dow_bg1.png) repeat-x; padding:18px 10px 10px 20px; }
.download2 { width:190px; height:67px; background:url(../images/dow_bg1.png) repeat-x; padding:10px 10px 5px 20px; }
.fl-small { margin:0 4px 15px 0; float:left; }
/*END CONTAINER*/

#footer { width:100%; height:258px;/* background:#f2f2f2 url(../images/bottom_bg.jpg) repeat-x bottom;*/
}
.footer-inner { margin:0 auto; width:948px; height:180px; background-color:#202662; padding:0 16px; }
.address1 { margin:0 0 0 0; width:290px; padding:0 32px 0 0; background:url(../images/bottom_devidor.png) no-repeat right; height:180px; float:left; text-align:right; }
.address2 { margin:0 0 0 0; width:242px; padding:0 32px 0 0; background:url(../images/bottom_devidor.png) no-repeat right; height:180px; float:left; }
.address2 span { color:#8892cc; font-size:11px; }
.address2 span a { color:#8892cc; text-decoration:underline; }
.address2 span a:hover { color:#8892cc; text-decoration:none; }
.footer-inner h4 { color:#c5caeb; font-size:13px; font-weight:bold; margin:15px 0 10px 0; }
.footer-inner p { color:#c5caeb; font-size:11px; font-weight:bold; margin:0; color:#8892cc; }
.text-field { margin:5px 0; width:171px; height:20px; border:none; background-color:#c8cad8; padding:0 5px; font-size:12px; }
.login-button { margin:5px 0 0 0; background:url(../images/login.jpg) no-repeat; border:none; cursor:pointer; width:54px; height:21px; font-size:0px; }
.address4 { margin:0 0 0 0; width:346px; padding:0 0 0 0; height:180px; float:right; }
.add1 { margin:0; float:left; width:168px; height:129px; padding:16px 0 0 0; }
.add2 { margin:0; float:right; width:168px; height:129px; padding:16px 0 0 0; }
.sponser { width:168px; height:28px; background-color:#cccccc; padding:0; text-align:center; display:block; text-align:center; }
.sponser span { color:#353a6f; font-size:16px; font-weight:bold; line-height:26px; }
.sponser-icon { width:168px; height:101px; background-color:#fff; }
.copyright { margin:0 auto 0 auto; padding:6px 0 0 0; width:980px; height:15px; text-align:right; font-size:12px; color:#797979; }
.copyright a{ margin:0 auto 0 auto; padding:6px 0 0 0; width:980px; height:15px; text-align:right; font-size:12px; color:#797979; }
.copyright a:hover { color:#FF0000; text-decoration:none; }

.company-iconbox { margin:0 0 12px 0; width:680px;  }
.company-iconbox2{margin:0 0 5px 4px; width:705px;}
.com-icon { margin:0 15px 20px 0; float:left; width:209px; /* height:131px; */ border:solid 1px #d4d4d4; }
.com-icon2 { margin:0; float:right; width:209px; height:131px; border:solid 1px #d4d4d4; }
.icon-box { width:190px; height:92px; padding:5px 0px 5px 5px; }
.icon-box img{position:relative;z-index:1;}
.download-link { width:192px; padding:0 9px 0 9px; height:20px; border-top:solid 1px #d4d4d4; background:url(../images/download_ras.png) repeat-x; }
.download-link { color:#2b3a9e; font-size:12px; font-weight:bold; text-decoration:none; line-height:20px; }
 
.pro-search { width:287px; height:27px; float:right; }
.search-new { margin:0; padding:5px 10px; width:154px; height:17px; background:url(../images/product_search_box.png) no-repeat; border:none; color:#666; float:left; }
.search-new2 { margin:0; padding:5px 10px; width:154px; height:17px; background:url(../images/product_search_box2.png) no-repeat; border:none; color:#666; float:left; }
.search-button2 { margin:0; float:left; width:113px; height:27px; background:url(../images/product_search_button.png) no-repeat; border:none; font-size:0px; cursor:pointer; }
.categories { margin:0 0 20px 0; padding:0 0 17px 0; width:680px; background:url(../images/des.jpg) repeat-x bottom; overflow:hidden; }
.catalogue { margin:0; float:left; width:380px; }
.catalogue h4 { color:#0031a4; font-size:14px; font-weight:bold; }
.catalogue h5 { color:#0031a4; font-size:12px; font-weight:bold; }
.catalogue span { color:#878787; font-size:11px; font-weight:bold; }
.download-button { margin:0; float:right; width:95px; height:26px; }
.paging { margin:0; /* width:680px;*/
float:right; height:30px; text-align:right; }
.paging span a { color:#2b2c9e; font-size:14px; font-weight:bold; text-decoration:none; margin:2px 7px 0 5px; float:left; display:block; }
.paging span a:hover { color:#F00; }
.next { float:right }
.previous { float:left; }
.paging span.previous a { background:url(../images/previous.png) no-repeat; width:77px; height:21px; display:block; margin:0; }
.paging span.next a { background:url(../images/next.png) no-repeat; width:52px; height:21px; display:block; margin:0; }
.sel-menu { width:154px; height:27px; background:url(../images/menu.png) no-repeat; float:right; }
.select-item { margin:4px 5px 0 0; float:right; border:none; width:75px; height:19px; background:none; background-color:none; }
/*-------------------CONTACT DEMO-------------------------*/
.contect-info { width:360px; margin:0 20px 15px 0; float:right; padding:15px 0; }
/*.contect-info, .contact-form { float:left; margin:0 0 15px 0;  }*/
.contact-form span { display:block; margin:0 0 5px 0; clear:both; overflow:hidden;}
.contact-form label { display:block; margin:0; width:107px; float:left; line-height:24px;}
.contact-form { background:#22266e; border-radius:10px; width:536px; height:480px; background-repeat: no-repeat; float:left; padding:15px 0; margin:20px 0px 20px 20px; color: white; }
.contact-form ul { list-style: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; width: 400px; padding: 0px; margin: 0 0 0 67px; color: white; }
.contact_form_textfield2 { width: 209px; height: 116px; background-repeat: no-repeat; border: 0px; display:block; float:left; resize:none; padding:0 5px; }

textarea { -webkit-appearance: textarea; background-color: white; border: 1px solid; -webkit-rtl-ordering: logical; -webkit-user-select: text; -webkit-box-orient: vertical; resize: auto; cursor: auto; padding: 2px; white-space: pre-wrap; word-wrap: break-word; border-radius:5px; }
.contect-info form { display: block; margin-top: 0em; }
.contact_form_heading { font-size: 18px; color: white; padding: 0px 0px 0px 15px; line-height: 50px; font-family: Arial, Helvetica, sans-serif; text-align: left; display:block; }
.contact_form_textfield { display:block; float:left; width: 210px; height: 26px; background-repeat: no-repeat; border: 0px; margin: 0; border-radius:5px;padding:0 5px; }
.contact_submit_btn { margin: 0px 0px 0px 81px; clear:both; }
.address_map_heading { color: #363636; font-family: Arial, Helvetica, sans-serif; font-size: 18px; border-bottom: 1px solid #363636; line-height: 34px; text-align: left; }
.address_map_div { color: #333; font-family: Calibri; font-size: 15px; text-align: left; }
.address_map_heading2 { color: #565656; font-family: Arial, Helvetica, sans-serif; font-size: 18px; line-height: 34px; display:block; clear:both; }

@-moz-document url-prefix() { 
  .frame {
     height:256px;
  }
}

/* slider logo */
.companies-wrap { width:200px; display:block; float:left; margin:0 35px 3px 0;}
.companies-mod { width:200px; height:auto; border:1px solid #ccc; margin-bottom:20px; }
.option { cursor:pointer; }
.companies-mod .name { font:bold 12px/30px Helvetica, sans-serif; color:#343EA0; display:block; padding:0 30px 0 10px; background:url(../images/down-arrow.png) 175px 10px no-repeat; }
.name.current { background:none; }
.companies-mod .download { font:normal 12px/20px Helvetica, sans-serif; color:#343EA0; display:block; padding:0 10px; height:20px; border-top:1px solid #ccc;  background:url(../images/download_ras.png) repeat-x; 
}
.companies-mod .download span { float:right; width:20px; height:20px; background:url(../images/img-arrow-list.png) 5px 0px no-repeat; display:block; }
.companies-mod .current span { display:none; }
.companies-mod .panel span { /* height:80px; */ display:block; }
.companies-mod .panel img { margin:0 auto; display:block; }
.companies-mod .panel h3 { margin: 0 0 0 10px; font:bold 14px/22px Arial, Helvetica, sans-serif; display:block; }
 
 
  
/* Logo Slider 
------------------------------------------------------------------------------------------------------- */
#logo-slider-wrap { width:700px; height:50px; margin:0 20px 0 20px; }
#logo-slider p { float:left; }
#logo-slider p img { margin-right:15px; float:left; }
.customised { background-color:#FFF; }
.customised .simply-scroll-clip { height: 50px; }

.panel li{ display:block;list-style:none;}
.panel li a{display:block;line-height:25px;border-bottom:1px solid #E2E2E2;padding-left:15px;text-decoration:none;color:#777;background:url(../images/arrow.png) 5px 10px no-repeat; text-decoration:underline;}
.panel li a:hover{ text-decoration:none;}
.panel li{ display:block;}
.panel li a{display:block;line-height:25px;border-bottom:1px solid #E2E2E2;padding-left:15px;text-decoration:none;color:#777;background:url(../images/arrow.png) 5px 10px no-repeat; text-decoration:underline;}
.panel li a:hover{ text-decoration:none;}

/*Menu */
#nav {  list-style-type: none }
#nav ul {    float: left;     list-style-type: none }
#nav a {  display: block;  text-decoration: none }
#nav a.daddy { background: url(rightarrow2.gif) no-repeat right center }
#nav li li{ display:block; float:none;margin:2px; height:auto;padding:0;background:none;}
#nav li ul {background-image:none;  font-weight: normal; left: -999em;  margin: 0px;    position: absolute;float:left;width:auto;  min-width:165px;height: auto;background-color:#2B2A9F; padding:0;*margin-left:-113px; z-index: 99999;}
#nav li li a{/*  padding-right: 1em;  */ height:auto;  }

#nav li ul a { float:none;display:block;line-height:normal;padding:10px;background-image:none;font-size:12px;line-height:11px !important;}
#nav li ul ul { margin:  -20px 0px 0px 160px }
#nav li:hover ul ul { left: -999em }
#nav li:hover ul ul ul { left: -999em }
#nav li.sfhover ul ul { left: -999em }
#nav li.sfhover ul ul ul { left: -999em }
#nav li:hover ul { left: auto }
#nav li li:hover ul { left: auto }
#nav li li li:hover ul { left: auto }
#nav li.sfhover ul { left: auto }
#nav li li.sfhover ul { left: auto }
#nav li li li.sfhover ul { left: auto }
#nav li:hover { /* background: #eda */ }
#nav li li a:hover{background:#fff; color:#0c5187;}
#nav li.sfhover { /* background: #eda  */}
  
/*ul.nav iframe { z-index: -1; filter: progid:dximagetransform.microsoft.alpha(style=0, opacity=0);
left: -0.25em; position: absolute; top: -0.25em }
html ul.nav li { z-index: 201 }*/
div.slide-text { position:absolute; z-index:1000 !important;margin:36px 0 0 50px;width: 367px; }
.slide-title{ color:#0c3296; font:bold 38px Arial, Helvetica, sans-serif;}
.silde-content{font-size:13px ;font-family:Arial, Helvetica, sans-serif;line-height:18px;}
.show{
	display:block;	
}
.hide{
	display:none;	
}

/*-----------11-07-2012/ 12-07-2012-------------*/
.home-icon { margin:17px 0 0 0; *margin:0px; /*IE7*/}
.home { height:50px; *height:auto !important;}
.image-box { margin:0; width:198px; height:90px; background-color:#3B66B3; text-align:center; color:#E6E4E4; font-size:14px;
font-weight:bold; }

.image-box2 { margin:0; width:190px; height:90px; background-color:#3B66B3; text-align:center; color:#E6E4E4; font-size:14px;
font-weight:bold; }


/*-----------16/17-08-2012-------------*/
.login { margin:0 15px 0 0;}
.forget a { color:#C5CAEB; text-decoration:underline;}
.forget a:hover { color:#FF3300; text-decoration:underline;}
.login-tabs {background-color:#22266E; padding:10px; color:#C5CAEB; border-radius: 10px; }


/*Slider*/

/*** set the width and height to match your images **/

#slideshow {
    position:relative;
   height:211px;
}

#slideshow .slide { position:absolute; top:0; left:0; z-index:8; opacity:0.0; height: 211px; background-color: #FFF; width:980px; }

#slideshow .slide.active {
    z-index:10;
    opacity:1.0;
}

#slideshow .slide .last-active {
    z-index:9;
}

#slideshow .slide IMG {
     position:absolute;
    display: block; 
    border: 0;
    margin-bottom: 10px;
}


#slideshow_ {
   position:relative;
   height:211px;
   z-index:-1;
}

#slideshow_ .slide { position:absolute; top:0; left:0;/* z-index:8;*/ opacity:0.0; height: 211px; background-color: #FFF; width:980px; }

#slideshow_ .slide.active {
    /*z-index:10;*/
    opacity:1.0;
}

#slideshow_ .slide .last-active {
   /* z-index:9;*/
}

#slideshow_ .slide IMG {
     position:absolute;
    display: block; 
    border: 0;
    margin-bottom: 10px;
}
